buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20111031171525
buildLabel=P-3.2.5-20111031171525
date=20111031
time=1716
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
